<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fYrY8oWmQQKakFnxlOx_bh:APA91bE2hQmVS8wz6JzPAarbUIMwWDUYtSGfOsvuQ7enPObdd21hJoiBYHpp5cxd6q6mx9rXZRt89-2mQq1j6Yh04hp-0FNRsht5ZLGTFK1DPpK9n_W-EaQ&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758487986263}</string>
</map>
